<div id="landingCSS" class="h-full overflow-x-hidden bg-default text-default text-base selection:bg-secondary selection:text-white">
  <app-navbar></app-navbar>
  <router-outlet></router-outlet>
  <app-footer></app-footer>
</div>

